Skip to Content
0
Former Member
Mar 24, 2006 at 03:21 PM

Is SLD downward compatible ?

25 Views

Hi Mates,

We are upgrading the Solution Manger to 4.0. This is going to be using SAP WAS 7.0. On the same WAS, we are planning to configure the SLD.

Can we have SAP XI on WAS 6.40 use the SLD on WAS 7.0?

Any bottlenecks here?

Thanks in advance

praveen